<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Title</title>

    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />

    <!-- Bootstrap CSS -->
    <linK rel="stylesheet" href="vendor/bootstrap-4.1.3-dist/css/bootstrap.css"/>
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.4.1/css/all.css"/>
    <link rel="stylesheet" href="style.css" />
  </head>

  <body>
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
      <a class="navbar-brand text-center" href="#">
        <img class="logo" src="img/spoon-and-fork-png-fork-spoon-knife-300x300.png" alt="logo"/>
        Cantina <strong>Emanuel</strong>
      </a>

      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav">
          <li class="nav-item active">
            <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
          </li>
          <li class="nav-item"><a class="nav-link" href="#">My Account</a></li>
          <li class="nav-item"><a class="nav-link" href="#">Settings</a></li>
        </ul>
      </div>
    </nav>

    <div class="container">
      <form>
        <div class="form-row">
          <div class="col">
            <div class="form-group">
              <div class="form-row">
                <div class="col-6">
                  <label for="username">First Name:</label>
                  <input type="text" class="form-control is-valid" name="firstname"/>
                </div>
                <div class="col-6">
                  <label for="username">Last Name:</label>
                  <input type="text" class="form-control is-valid" name="lastname"/>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="form-row">
          <div class="col">
            <div class="form-group">
              <label for="email">Email:</label>
              <input type="email" class="form-control" name="email" />
              <small id="emailHelp" class="form-text text-muted">Email must be valid</small>
            </div>
          </div>
        </div>
        <div class="form-row">
          <div class="col">
            <div class="form-group">
              <label for="phone">Phone Number:</label>
              <i class="fa fa-mobile-phone"></i
              ><input type="phone" class="form-control" name="phone" />
            </div>
          </div>
        </div>
        <div class="form-row">
          <div class="col">
            <div class="form-group">
              <label for="cnp">CNP:</label>
              <input type="cnp" class="form-control" name="cnp" />
            </div>
          </div>
        </div>
        <div class="form-row">
          <div class="col">
            <div class="form-group">
              <label for="amount ">Amount Paid:</label>
              <input type="amount" class="form-control" name="amount" />
            </div>
          </div>
        </div>
        <div class="form-row">
          <div class="col">
            <div class="form-group">
              <label for="valability ">Valability:</label>
              <input type="valability" class="form-control" name="valability" />
            </div>
          </div>
        </div>
        <div class="form-row">
          <div class="col">
            <div class="form-group">
              <label for="count ">Count Meals:</label>
              <input type="count" class="form-control" name="count" />
            </div>
          </div>
        </div>
        <div class="row">
          <div class="col">Insert Photo: <input type="file" /></div>
        </div>
        <br />
        <button type="submit" class="btn btn-primary">Submit</button>
      </form>
    </div>

    <footer class="footer fixed-bottom footer-light bg-light">
        <p class="text-center"><strong>&copy; 2018 EMANUEL.RO</strong></p>
    </footer>
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="vendor/jquerry/jquery-3.3.1.min.js"></script>
    <script src="vendor/popper/popper.min.js"></script>
    <script src="vendor/bootstrap-4.1.3-dist/js/bootstrap.js"></script>
  </body>
</html>
